rematch - Bug #513
Feature # 259 (Open): [Search]
Feature # 276 (Open): [Search] Test

[Detail Publish] Néu publish c6 end_date < now disable button matching, text box chat

11/28/2024 04:31 AM - Nguyén Tra

Status: Resolved
Priority: Normal
Assignee: Truong Phan
Category:

Target version:

Start date: 08/06/2024
Due date:

% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Description

N&u publish c6 end_date < now disable button matching, text box chat (Anh dinh kém)

History

#1 - 11/28/2024 04:31 AM - Nguyén Tra
- File 25.jpg added

#2 - 11/29/2024 11:55 AM - Nguyén Tra
- Assignee changed from Lan Anh Le to Duy Nguyen

#3 - 11/30/2024 08:37 AM - Duy Nguyen

- Status changed from Open to Resolved

#4 - 11/30/2024 08:54 AM - Nguyén Tra

- Tracker changed from Feature to Bug

#5 - 12/02/2024 09:36 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#6 - 12/02/2024 09:46 AM - Nguyén Tra
- File 128.jpg added
- Status changed from Resolved to In Progress

- Assignee changed from Nguyén Tra to Duy Nguyen

Két qua test:

- Néu publish cé end_date < now, 2 button matching chua déi mau background nhu DS, button giri chat chua disable

Két qua test:

- Néu publish cé end_date < now, 2 button matching déi mau background nhu DS, button giri chat disable

#7 - 12/03/2024 03:25 AM - Nguyén Tra
- Parent task changed from #274 to #276

#8 - 12/04/2024 04:04 AM - Duy Nguyen

- Status changed from In Progress to Implemented

#9 - 12/04/2024 05:28 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#10 - 12/04/2024 07:00 AM - Nguyén Tra

- Status changed from Implemented to Resolved

#11 - 12/04/2024 07:00 AM - Nguyén Tra
- File 160.jpg added
- Status changed from Resolved to In Progress

- Assignee changed from Nguyén Tra to Duy Nguyen

Két qua test:

- Né&u publish c6 end_date < now, button giri chat chua disable

Két qua test:
- Né&u publish c6 end_date < now, button glri chat disable

#12 - 12/04/2024 07:41 AM - Duy Nguyen

- Status changed from In Progress to Implemented

#13 - 12/04/2024 10:28 AM - Duy Nguyen
- Status changed from Implemented to Deployed

#14 - 12/04/2024 10:28 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#15 - 12/04/2024 11:00 AM - Nguyén Tra

- File 179.jpg added

- Status changed from Deployed to In Progress

- Assignee changed from Nguyén Tra to Duy Nguyen
Két qua test:

- Né&u publish c6 end_date = now, button giri chat bi disable
- Button matching bj disable, button chat ciing bi disable

Két qua mong mudn
- Button chat chi disable khi: publish c6 end_date < now

#16 - 12/05/2024 03:54 AM - Duy Nguyen

- Status changed from In Progress to Implemented

#17 - 12/05/2024 05:33 AM - Duy Nguyen
- Status changed from Implemented to Deployed

#18 - 12/05/2024 05:33 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#19 - 12/05/2024 07:08 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.

Files

25.jpg 156 KB 11/28/2024 Nguyén Tra

128.jpg 254 KB 12/02/2024 Nguyén Tra

160.jpg 144 KB 12/04/2024 Nguyén Tra

179.jpg 91.7 KB 12/04/2024 Nguyén Tra
